BDU:2015-03379: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации

Описание уязвимости

Множественные уязвимости пакета libnet-dns-perl операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Вендор

Сообщество свободного программного обеспечения

Наименование ПО

Debian GNU/Linux

Версия ПО

  • до 4

Тип ПО

Операционная система

Операционные системы и аппаратные платформы

Данные уточняются

Тип ошибки

Данные уточняются

Идентификатор типа ошибки

    Класс уязвимости

    Данные уточняются

    Дата выявления

    25.06.2007

    Базовый вектор уязвимости

    Уровень опасности уязвимости

    Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

    Возможные меры по устранению уязвимости

    Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
    Debian GNU/Linux 4:
    ppc:
    libnet-dns-perl - 0.59-1etch1
    s390x:
    libnet-dns-perl - 0.59-1etch1
    i686:
    libnet-dns-perl - 0.59-1etch1
    arm:
    libnet-dns-perl - 0.59-1etch1
    sparc:
    libnet-dns-perl - 0.59-1etch1
    x86-64:
    libnet-dns-perl - 0.59-1etch1
    alpha:
    libnet-dns-perl - 0.59-1etch1
    ia64:
    libnet-dns-perl - 0.59-1etch1
    mips:
    libnet-dns-perl - 0.59-1etch1
    mipsel:
    libnet-dns-perl - 0.59-1etch1
    hppa:
    libnet-dns-perl - 0.59-1etch1
    Debian GNU/Linux 3.1:
    ppc:
    libnet-dns-perl - 0.48-1sarge1
    s390x:
    libnet-dns-perl - 0.48-1sarge1
    m68k:
    libnet-dns-perl - 0.48-1sarge1
    i686:
    libnet-dns-perl - 0.48-1sarge1
    arm:
    libnet-dns-perl - 0.48-1sarge1
    sparc:
    libnet-dns-perl - 0.48-1sarge1
    x86-64:
    libnet-dns-perl - 0.48-1sarge1
    alpha:
    libnet-dns-perl - 0.48-1sarge1
    ia64:
    libnet-dns-perl - 0.48-1sarge1
    mips:
    libnet-dns-perl - 0.48-1sarge1
    mipsel:
    libnet-dns-perl - 0.48-1sarge1
    hppa:
    libnet-dns-perl - 0.48-1sarge1

    Статус уязвимости

    Подтверждена производителем

    Наличие эксплойта

    Данные уточняются

    Способ эксплуатации

    Данные уточняются

    Способ устранения

    Обновление программного обеспечения

    Информация об устранении

    Уязвимость устранена

    Идентификаторы других систем описаний уязвимостей

    Прочая информация

    Данные уточняются
    Последние изменения